<!DOCTYPE html>
<html lang="en">
<head>
    <title>Server Name & AZ</title>
    <link rel="stylesheet" href="{{ url_for('static', filename='style.css') }}">
</head>
<body>

    <div class="main">
        <div class="navbar">
            <div class="icon">
                <h2 class="logo">CistekAI</h2>
            </div>

            <div class="menu">
                <ul>
                    <li><a href="/">HOME</a></li>
                    <li><a href="/acc/">ABOUT</a></li>
                    <li><a href="#">SERVICE</a></li>
                    <li><a href="#">DESIGN</a></li>
                    <li><a href="#">CONTACT</a></li>
                </ul>
            </div>
        </div>

        <div class="content">
            <h1>AZ : {{host_az}}<br><span>IP : {{host_ip}}<br></span></h1>
            <p class="par"><br>This CISTEK DEMO WEB APP is hosted on {{host_ip}}, in the AWS availability zone : {{host_az}}...!
            <br><br> Try refreshing this page, and notice the change in the server IP and AZ
            </p>
        </div>
    </div>

</body>
</html>